.trello-copy-extension-wrapper {
    position: relative;
}

.trello-copy-extension-tooltip {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    top: calc(-100% - 20px);
    left: 50%;
    padding: 2px 5px;
    background-color: rgb(23, 43, 77);
    border-radius: 5px;
    color: white;
    transform: translateX(-50%);
    transition-property: opacity;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}

.trello-copy-extension-tooltip.active {
    visibility: visible;
    opacity: 1;
}

.trello-copy-extension-tooltip::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgb(23, 43, 77);
    transform: translateX(-50%);
}

.trello-copy-extension {
    color: #5e6c84;
    text-decoration: underline;
    cursor: pointer;
}

.trello-copy-extension:hover {
    color: #172b4d;
}